<div class="page-col-icons" {{did-insert this.setup}} {{did-update this.setup @value}} ...attributes>
  <div class="{{this.rowClass}} browse-icon-list size-{{this.size}}">
    {{#each this.records as |icon|}}
      <div class={{this.colClass}}>
        {{#if this.showCards}}
          <Browse::Icon::Card @icon={{icon}} />
        {{else}}
          <Icon @src={{icon}} @showLinks={{this.showLinks}} />
        {{/if}}
      </div>
    {{/each}}
  </div>
</div>